Home > Dpkg Error > Dpkg Error Processing Libapache2-svn -configure

Dpkg Error Processing Libapache2-svn -configure

Please don't fill out this field. Log in or register to post comments #2 Fri, 05/01/2015 - 12:22 partaload INFO - 2015-05-01 12:45:59 - Started installation log in /root/virtualmin-install.log
DEBUG - 2015-05-01 12:45:59 - Install mode: full
: Bug#726717; Package libapache2-svn. (Fri, 18 Oct 2013 10:39:07 GMT) Full text navigate to this website

dpkg: dependency problems prevent configuration of postfixadmin: postfixadmin depends on libapache2-mod-php | php-cgi | php; however: Package libapache2-mod-php is not installed. You probably wanted to switch to using etch explicitly in your sources (rather than stable), if you wanted to stay with Etch. (So, your VPS may have been trying to protect Color saturation/transparency problem Is it strange to ask someone to ask someone else to do something, while CC'd? Etch had a 5.8 version of Perl, and Lenny is up to 5.10. http://forums.debian.net/viewtopic.php?t=36657

I recently shifted to Lighttpd and removed apache, now whenever I try to install any application I get the following error. y
(Reading database ... 36569 files and directories currently installed.)
Removing libapache2-svn ...
/var/lib/dpkg/info/libapache2-svn.prerm: line 7: /usr/sbin/a2dismod: No such file or directory
dpkg: error processing libapache2-svn (--remove):
subprocess pre-removal script returned You must chose the hbase > > that suits your hadoop context. > > > > Both sets of hbase artifacts, for hadoop1 and for hadoop2, are available > > in Done
The following packages were automatically installed and are no longer required:
libstdc++6-4.3-dev ttf-dejavu-core php-net-url apache2-utils libperl5.8
g++-4.3 g++ unixodbc odbcinst1debian1 php-http-request php-date make
Use 'apt-get autoremove' to remove

So now you have a mix, to some degree or other, of etch (old-stable) and lenny (stable). Can we say "He is accountable but not blamable" ? Last modified: Sun Oct 9 13:06:08 2016; Machine Name: beach Debian Bug tracking system Copyright (C) 1999 Darren O. My plan is to get the setup currently attached to the issue committed to svn, file a bug with INFRA to set us up to use Apache CMS, but switch the

dpkg: error processing package postfixadmin (--install): dependency problems - leaving unconfigured Errors were encountered while processing: postfixadmin We do not have php-imap or alike on jessie, it is more like php5-imap. After this operation, 53.5 MB disk space will be freed. (Reading database ... 8432 files and directories currently installed.) Removing libapache2-svn ... /var/lib/dpkg/info/libapache2-svn.prerm: 5: /var/lib/dpkg/info/libapache2-svn.prerm: a2dismod: not found dpkg: error processing After this operation, 53.5 MB disk space will be freed. (Reading database ... 8432 files and directories currently installed.) Removing libapache2-svn ... /var/lib/dpkg/info/libapache2-svn.prerm: 5: /var/lib/dpkg/info/libapache2-svn.prerm: a2dismod: not found dpkg: error processing https://sourceforge.net/p/postfixadmin/bugs/382/ Also would moving to CMS fix > Mahout-1304?

Please refer to our Privacy Policy or Contact Us for more details You seem to have CSS turned off. Die you build this against stretch? split org-mode blocks How to assign a theme in Magento 2 using a setup script? GBiz is too! Latest News Stories: Docker 1.0Heartbleed Redux: Another Gaping Wound in Web Encryption UncoveredThe Next Circle of Hell: Unpatchable SystemsGit 2.0.0 ReleasedThe Linux Foundation Announces Core Infrastructure

After this operation, 53.5 MB disk space will be freed. (Reading database ... 8432 files and directories currently installed.) Removing libapache2-svn ... /var/lib/dpkg/info/libapache2-svn.prerm: 5: /var/lib/dpkg/info/libapache2-svn.prerm: a2dismod: not found dpkg: error processing https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/562370/comments/25 Speed and Velocity in German How could MACUSA exist in 1693 or be in Washington in 1777? calder0n Posts: 6Joined: 2009-03-05 17:34 Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post a reply 7 posts • Please contact [email protected] immediately.) -- 726717: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=726717 Debian Bug Tracking System Contact [email protected] with problems ---BeginMessage--- Package: libapache2-svn Version: 1.7.13-1 Severity: serious User: [email protected] Usertags: piuparts Hi, during a test with

After this operation, 53.5 MB disk space will be freed. (Reading database ... 8432 files and directories currently installed.) Removing libapache2-svn ... /var/lib/dpkg/info/libapache2-svn.prerm: 5: /var/lib/dpkg/info/libapache2-svn.prerm: a2dismod: not found dpkg: error processing useful reference more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed The installation failed because of this: Preparing to unpack .../mailman_1%3a2.1.18-2_amd64.deb ...
dpkg: error processing archive /var/cache/apt/archives/mailman_1%3a2.1.18-2_amd64.deb (--unpack):
subprocess new pre-installation script returned error exit status 1
find: `/usr/lib/mailman': No such As soon as it is fixed, installing the subversion package again should be working.

Night light, schematic and functioning English equivalent of the Portuguese phrase: "this person's mood changes according to the moon" How do hackers find the IP address of devices? Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Debian distribution maintenance software pp. my review here What is the most befitting place to drop 'H'itler bomb to score decisive victory in 1945?

dpkg: error processing apache2.2-common (--purge): dependency problems - not removing Errors were encountered while processing: apache2.2-common • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of And apt-get -f install throws me errors regarding that package After googling I actually found another guy with the same problem in these forums: viewtopic.php?p=209456 Am I in the same situation? The patch works, neat really.

Package php is not installed.

Where (or to whom) do sold items go? Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. Debian distribution maintenance software pp. Message #5 received at [email protected] (full text, mbox, reply): From: Andreas Beckmann To: Debian Bug Tracking System Subject: libapache2-svn: fails to remove: libapache2-svn.prerm: a2dismod: not found Date: Fri, 18

Package php-mysqlnd is not installed. Not the answer you're looking for? James McCoy (supplier of updated subversion package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive administrators get redirected here share|improve this answer edited Nov 20 '11 at 9:38 answered Nov 20 '11 at 8:54 uloBasEI 5861311 I got this (Reading database ... 18773 files and directories currently installed.)